<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Document</title>
	</head>
	<body>
		<div id="parent">
			<p>1</p>
			<!--///-->
			<p id="child">2</p>
			<p>3</p>
		</div>
		<script>
			let child = document.getElementById("child");
			// ['./images/section_secret/img1.png','./images/section_secret/img1.png'].forEach((item) => {
			// 	let newChild = document.createElement("images");
			// 	newChild.src = item;
			// 	child.before(newChild);
			// })
			// Создаем элемент
			let newChild = document.createElement("img");
			// добавляем контент
			newChild.src = "sdfdsfdsfdsfsdfds";

			child.before(newChild);
			console.log( newChild.childNodes );
		</script>
	</body>
</html>
